/* 20211029170110 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.wsa-demobar {
  font-size: 2em !important;
  color: #333 !important;
  padding-top: 200px;
  height: 100% !important;
  background: #a7c7dc !important; /* Old browsers */
  background: -moz-linear-gradient(top, #a7c7dc 0%, #85b2d3 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #a7c7dc 0%,#85b2d3 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #a7c7dc 0%,#85b2d3 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.wsa-demobar a {
  display: none;
}
.wsa-demobar .close {
  display: none !important;
}

.gui-modal-product-inventory-location-content-row p:first-of-type {
	line-height: 1.2;
}
.spec-table__cell {
    padding-top: 0;
}

/* Fix sticky sidebar (for filters, etc.) */
html {
    overflow-x: initial;
}
.sidebar--sticky-on-desktop {
  top: 0;
  max-height: 100vh;
}

/* Fix wide images (including crossword solutions) */
img {
  max-width: 100%;
}
img[width] {
  width: auto; /* Defer to max-width */
}
img[width][height] {
  height: auto; /* Preserve aspect ratio */
}

/* Badge colors (preorder, coming soon, sold out, etc.) */
.prod-card__badge {
  font-weight: bold;
}
.prod-card__badge__comingsoon {
  background-color: #a00;
}
.prod-card__badge__preorder {
  background-color: #070;
}
.prod-card__badge__instore {
  background-color: #a00;
}
.prod-card__badge__soldout {
  
}

/* Fix nested unordered lists */
.text-component li > ul {
  padding-left: 1em;
  margin-bottom: 0;
}
.text-component li > ul > li {
  list-style-type: circle;
}

/* Fix unreadable warning messages */
.gui-messages ul.gui-warning {
  color: #877812;
}

/* Hide "FREE" next to payment methods during checkout */
.gui-payment-method-price {
  display: none;
}

/* Style Tockify event tags in the legend */
.eventTags {
 border-width:0;
 font-family:sans-serif;
 letter-spacing:.04em;
 word-break:break-word
}
.eventTags .eventTags__tag,
.eventTags .eventTags__tag a {
 font-size:12px;
 line-height:14px
}
.eventTags .eventTags__tag a {
 display:inline-block
}
.eventTags .eventTags__tag a .eventTags__text {
 display:inline-block;
 padding-bottom:1px;
 padding-top:1px
}
.eventTags a {
 color:#777
}
.eventTags--hollow a {
 background-color:transparent;
 border:1px solid #ff473a;
 border-radius:2px;
 color:#ff473a;
 padding:0 4px
}
.eventTags--hollow a:hover, .eventTags--hollow a:active {
    border-color: rgb(34, 136, 119);
    color: white;
    background: rgb(34, 136, 119) none repeat scroll 0% 0%;
}
.eventTags--hollow a.eventTagColor--Pokémon {
    border-color: rgb(16, 89, 233);
    color: rgb(16, 89, 233);
    margin-right: 3px;
}
.eventTags--hollow a:hover.eventTagColor--Pokémon, .eventTags--hollow a:active.eventTagColor--Pokémon {
    border-color: rgb(16, 89, 233);
    color: white;
    background: rgb(16, 89, 233) none repeat scroll 0% 0%;
}
.eventTags--hollow a.eventTagColor--Board-Games {
    border-color: rgb(46, 180, 35);
    color: rgb(46, 180, 35);
    margin-right: 3px;
}
.eventTags--hollow a:hover.eventTagColor--Board-Games, .eventTags--hollow a:active.eventTagColor--Board-Games {
    border-color: rgb(46, 180, 35);
    color: white;
    background: rgb(46, 180, 35) none repeat scroll 0% 0%;
}
.eventTags--hollow a.eventTagColor--RPG {
    border-color: rgb(194, 122, 7);
    color: rgb(194, 122, 7);
    margin-right: 3px;
}
.eventTags--hollow a:hover.eventTagColor--RPG, .eventTags--hollow a:active.eventTagColor--RPG {
    border-color: rgb(194, 122, 7);
    color: white;
    background: rgb(194, 122, 7) none repeat scroll 0% 0%;
}
.eventTags--hollow a.eventTagColor--Magic {
    border-color: rgb(233, 42, 59);
    color: rgb(233, 42, 59);
    margin-right: 3px;
}
.eventTags--hollow a:hover.eventTagColor--Magic, .eventTags--hollow a:active.eventTagColor--Magic {
    border-color: rgb(233, 42, 59);
    color: white;
    background: rgb(233, 42, 59) none repeat scroll 0% 0%;
}

/* Resize blog images */
@media (min-width: 768px) {
  .gui-blog-article img {
		width: 33%;
  }
  .gui-blog-article header img {
  	width: 66%;
  }
}
